body{

  font-family: "Arial CE", Arial, Helvetica, sans-serif;

  font-size: 10pt;

  color: white;

  background-color: black;

  margin-top: 0px;

}



#container {

  margin-left: auto;

  margin-right: auto;

  width: 850px;

  margin-top: 0px;

}



#box-1 {

  height: 500px;

  margin-top: 0px;

  width: 850px;

  background-image: url(../image/header-besttools.jpg);

  background-repeat: no-repeat;

  background-position: top;

  padding-top: 200px;

}



#box-2{

  width: 700px;

  margin-left: auto;

  margin-right: auto; 

  background-color: white;   

}



#box-3 {

  background-color: #A5A7A6;

  height:38px;

  padding-top:18px;

  text-align:center;

  width: 700px;

  margin-left: auto;

  margin-right: auto;  

}



/* menu */

#menu {

  height:35px;

  margin-left:42px;

  margin-right:42px;

  width:616px;

  padding: 5px 0px;

}



#item-1, #item-1-a {

  height: 30px;

  width: 135px;

  background-image: url(../image/item-1.gif);

  background-repeat: no-repeat;

  float: left;

  cursor: pointer;

}



.active {

  background-position: 0px -35px;

  cursor: pointer;

}



#item-1:hover,#item-2:hover,#item-3:hover,#item-4:hover  {

  background-position: 0px -35px;

  cursor: pointer;

}



#item-2, #item-2-a {

  height: 30px;

  width: 135px;

  margin-left: 28px;

  background-image: url(../image/item-2.gif);

  background-repeat: no-repeat;

  float: left;

  cursor: pointer;

}



#item-3, #item-3-a {

  height: 30px;

  width: 135px;

  margin-left: 31px;

  background-image: url(../image/item-3.gif);

  background-repeat: no-repeat;

  float: left;

  cursor: pointer;

}



#item-4, #item-4-a {

  height: 30px;

  width: 130px;

  margin-left: 22px;

  background-image: url(../image/item-4.gif);

  background-repeat: no-repeat;

  float: left;

  cursor: pointer;

}



#page {

  color:white;

  height: auto;

  padding:  10px 27px 27px 27px;

  text-align:justify;

}



.show {

  display: inline;

}



table.kandidati {

  border-collapse: collapse;

  width: 616px;

  margin-top: 10px;

}



table.kandidati td {

  vertical-align: top;

  padding: 2px;

}



td.cislo {

  text-align: right;

  width: 15px;

}



td.jmeno {



}



h1 {

  font-size: 18px;

  text-align: left;

}



h2 {

  font-size: 14px;

  text-align: left;



}



.mensi-pismo {

  font-size: 9px;

  color: grey;

}



img {

  border: 0;

}



#desc{

  background-color: #141414;

  color: white;

  height: 0px;

  opacity: 0.9;

  position: absolute;

  top: 157px;

  width: 160px; 

  padding-top: 15px;

  font-size: 11px;

  text-align: center;

}



ol {

  font-size: 15px;

  text-align: left;

  color: black;  

  font-weight: bold;

}



input, textarea {

  font-family: "Arial CE", Arial, Helvetica, sans-serif;

  font-size: 12px;

}



.kont-sch {

  display: none;

}



a {

  color: #106894;

  text-decoration: underline;

}



a:hover {

  text-decoration: none;

}



.show-text {

  color:#106894;

  font-size:12px;

  text-decoration:none;

}



input.button:hover {

  background-image: url(../image/odeslat-hover.gif);

}



.vetsi-cislo {

  font-size: 18px;

  font-weight: bold;

}



.novinky {

}



.hlavni-novinka {

}

#kat {
font-size: 20px;
font-family: Calibri, sans-serif;
text-align: right;

}

#kat ul{
list-style-type: none;

}